Bug 1286275 - python-sphinxcontrib-napoleon should be retired
python-sphinxcontrib-napoleon should be retired
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-sphinxcontrib-napoleon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 12:28 EST by Zbigniew Jędrzejewski-Szmek
Modified: 2016-12-09 17:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-30 02:30:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2015-11-27 12:28:59 EST
Description of problem:
python-sphinx-1.3.1 is in rawhide, and contains the napoleon extension in the main package.
Comment 1 Fedora Admin XMLRPC Client 2015-11-30 02:24:46 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Michal Minar 2015-11-30 02:30:07 EST
Retired.
Comment 3 Ken Dreyer 2016-12-09 17:36:05 EST
I think this should be un-retired now, for packages that want to depend *only* on napoleon.

Note You need to log in before you can comment on or make changes to this bug.